<main class="main">
    <section class="posts">
        <div class="container">
            <h2 class="title">- our Recent posts</h2>
            <div class="posts-items">
                <div class="posts-item">
                    <div class="posts-img"><img src="img/post-img 1.png" alt=""></div>
                    <div>
                        <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="posts-content">Photography, Journal   /   9 Comments</p>
                        <p class="posts-text">
                            Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.
                        </p>
                    </div>
                </div>
                <div class="posts-item">
                    <div class="posts-img"><img src="img/post-img 2.png" alt=""></div>
                    <div>
                        <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="posts-content">Photography, Journal   /   9 Comments</p>
                        <p class="posts-text">
                            Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.
                        </p>
                    </div>
                </div>
                <div class="posts-item">
                    <div class="posts-img"><img src="img/post-img 3.png" alt=""></div>
                    <div>
                        <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="posts-content">Photography, Journal   /   9 Comments</p>
                        <p class="posts-text">
                            Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.
                        </p>
                    </div>
                </div>
                <div class="posts-item">
                    <div class="posts-img"><img src="img/post-img 4.png" alt=""></div>
                    <div>
                        <h3 class="posts-title">Aenean Adipiscing Etiam Vestibulum</h3>
                        <p class="posts-content">Photography, Journal   /   9 Comments</p>
                        <p class="posts-text">
                            Etiam porta sem malesuada euismod. Aenean leo quam.
                            Pellentesque ornare sem lacinia quam venenatis vestibulum.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="shots">
        <div class="container">
            <div class="shots-wrapper">
                <h2 class="title">- Latest Instagram Shots</h2>
                <h2 class="shots-title title">go to our instagram page -</h2>
            </div>
            <div class="shots-images">
                <img class="shots-img"  src="img/post-1.png" alt="">
                <img class="shots-img"  src="img/post-2.png" alt="">
                <img class="shots-img"  src="img/post-3.png" alt="">
                <img class="shots-img"  src="img/post-4.png" alt="">
            </div>
        </div>
    </section>
</main>